NODE_ENV = production

VUE_ENV = development

BASE_URL = /home

VUE_APP_BASE_URL = https://utel.vip 

VUE_APP_LINE_LIFF_ID = 1656907652-p38ddKzQ

VUE_APP_SEND_URL = https://liff.line.me/1656907652-VJq33Pdg

VUE_APP_API_URL = https://utel.vip/appapi/v1

VUE_APP_IMAGE_URL = https://utel.vip/storage